Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 09:41:14 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good afternoon 
I wish you a good day 
I have bought  4 t-shirt online from splash 
Order number https://www.splashfashions.com/bh/en/my-account/order/7464511325?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en 
I kindly want to exchange two t-shirts to XL size instead of 2XL size 
I just received the shipment today and discovered that two of the t-shirts are big size 
So please I want to change to be XL 
Your prompt response will be highly appreciated 
Thank you 
Mohamed hesham 
33032807 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635048